<div id="abstract">
  <h2>Abstract</h2>
  PolyMat is a domain ontology designed for polymer membrane research and tailored for immediate integration within Electronic Laboratory Notebooks (ELNs), facilitating efficient documentation of laboratory experiments and advancing the domain's FAIRification process. It was developed collaboratively with domain experts, practitioners, and ELN developers. Serving as a domain ontology, PolyMat represents scientific terminology relevant to polymer membrane research, enabling semantic representation of knowledge and formal documentation of scientific processes. Positioned at the intersection of material science and chemistry, PolyMat serves as a bridge between these domains and has the potential to enable cross-domain discoveries.
  <div style="text-align: center;">
    <img style="max-width: 80%; padding: 1em; background-color: #fff; margin: 1em;" src="./Polymat.svg" />
  </div>
</div>
